<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('Jackpotrate/index',array('giftid'=>$data['giftid']))}">{:lang('JACKPOT_SETTING_LIST')}</a></li>
			<li class="active"><a >{:lang('EDIT')} {:lang('PRIZE_POOL_SETTINGS')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('Jackpotrate/editPost')}">
            <div class="form-group">
				<label for="input-name" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('QUANTITY')}</label>
				<div class="col-md-6 col-sm-10">
					<select class="form-control" name="nums">
                        <volist name="numslist" id="v">
                        <option value="{$v}" <eq name="data['nums']" value="$v">selected</eq>>{$v}</option>
                        </volist>
                    </select>
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-rate" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('WINNING_PROBABILITY')}</label>
				<div class="col-md-6 col-sm-10">
                    <volist name="jackpot_level" id="v">
                        {$v['levelid']} {:lang('LEVEL')}: <input type="text" class="form-control" id="input-rate" name="rate_jackpot[{$v['levelid']}]" value="{$data['rate_jackpot'][$v['levelid']]}" style="display:inline-block;width:200px;">%  {:lang('MINIMUM_SUPPORT_0001_PERCENT')}<br><br>
                    </volist>
					
				</div>
			</div>

            <div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					<input type="hidden" name="id" value="{$data.id}" />
					<input type="hidden" name="giftid" value="{$data.giftid}" />
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('EDIT')}</button>
					<a class="btn btn-default" href="javascript:history.back(-1);">{:lang('BACK')}</a>
				</div>
			</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>